import { GlobalStateProps } from './index'

export default {
  SET_LOADING(state: GlobalStateProps, val: boolean): void {
    state.showLoading = val
  },
  SET_COM(state: GlobalStateProps, e: any) {
    state.com = e
  },
}
